Open-Xchange releases Public Patch Release 2011-11-24 for OX6 v6.20

This Patch Release fixes bugs of Open-Xchange Server 6 v6.20 for all Open-Xchange Server Edition, Open-Xchange Hosting Edition, Open-Xchange Advanced Server Edition and Open-Xchange Server Edition for UCS, OXtender for Microsoft Outlook and OXtender 2 for Microsoft Outlook. We encourage administrators of Open-Xchange 6 v6.20 to install this update. The Public Patch Release is available for all customers with a valid Open-Xchange license.

Attention: You MUST update the open-xchange-outlook-updater and open-xchange-eas package if a previous version of it is installed on your system.
Otherwise you will get IncompatibleClassChangeErrors and users are not able to login!
Under rare circumstances UDP-Push may not work properly or remote events might be delayed. A fix for this uncritical effect will be available early December.


Shipped Packages and Version:
  • Open-Xchange Server 6 v6.20.0 Rev 32
  • OXtender 2 for Microsoft Outlook (Version: 7.0.35)
  • OXtender for Business Mobility


You will find the complete Bug Fix-List in the Release Notes:
http://software.open-xchange.com/OX6...2011-11-24.pdf

Installation of this Patch Release:

The system can be updated as usual for UCS using the univention-updater net
command or the UMC module Online Update.
  • Please enter your username/password first under the component called „OX"
    and activate it.
  • In the online-updates module of UMC, under Release information, there is
    provided the new update
  • Click on "Install this update"
  • Reboot